/* Global Styles (portrait) ----------- */
body {
	-webkit-text-size-adjust: none;
}
input[type="text"], input[type="submit"], select, button, textarea {
	-webkit-appearance:none;
}
@media only screen and (max-width : 1240px) {
.sectionTitle.big, .sectionTitle{font-size:2.1em}
.bannerTxt{font-size:1.02em}
}
@media only screen and (max-width : 1039px) {
	#header {
	padding-top: 20px;
	padding-bottom: 20px;
}
#logo {
	float: left;
	width: 210px;
	text-align: center;
}

	#logo a{	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap:wrap}
#logo img.logoImg {
	width: 100%;
	order: 2;
	-webkit-order: 2;
}
#logo img.logoTxt {
	width: 83%;
	margin: 0 auto 8px;
	order: 1;
	-webkit-order: 1;
}
#pageBanner{padding-top:50px; padding-bottom:50px}
#pageBanner.issuesBanner, .section.meetLanceSection, .section.meetProudSection {
	background-position: left top;
	background-size: 1040px auto; -webkit-background-size: 1040px auto;
	padding-top:240px; padding-bottom:0;
}
.section.meetRootsSection, .section.homeMeetLance{
		background-position: right top;
	background-size: 1040px auto; -webkit-background-size: 1040px auto;
	padding-top:240px; padding-bottom:0;
}
.section.meetRootsSection .wrapper, .section.meetProudSection .wrapper, .section.homeMeetLance .wrapper{
		padding-bottom: 20px;
	padding-top: 30px;
	background: #fff;
}
#pageBanner.issuesBanner .wrapper, .section.meetLanceSection .wrapper {
	padding-bottom: 20px;
	padding-top: 30px;
	background: #022662;
}
#pageBanner.issuesBanner .grid6, .section.meetLanceSection .grid6, .section.meetRootsSection .grid6, .section.meetProudSection .grid6, .section.homeMeetLance .grid6{width:100%}
.issuesBanner .bannerTxt p{font-size:1em}
.issueSection, .issueSlideBx{padding-top:40px; padding-bottom:30px;}
.issueSection .grid6.issueTxtGrid{width:60%; 	padding-left: 15px;
	padding-right: 15px;}
.issueSection .grid6.issueImg{width:40%; }
.issueTitle {
	line-height: 1.3em;
	font-size: 1.4em;
}
#logoFooter {
	width: 340px;
	margin: 0 auto;
	max-width: 90%;
}
#footerNav{font-size:1em}
.space30, .space50, .space10, .space20{display:none}
.sectionTxt{font-size:1em}
#standForm .gform_body {
	float:none;
	width: 100%;
}
#standForm .gform_footer {
	float: none;
	width: 180px;
	padding-left: 0;
	margin: 0 auto 10px;
}
#standForm{padding-top:40px; padding-bottom:40px}
#standForm .gform_title {
	font-size: 1.75em;
	padding-bottom: 0.6em;
}
.postItemTitle{font-size:1.35em}
.postItemSummary{font-size:1em}
.homeBanner .bannerTitle {
	padding-top: 35px;
	font-size: 1.8em;
}
#logo_home{width:320px}
.homeBannerTxt {
	float: right;
	text-align: center;
	width: 65%;
}
#homeBnrFrm{padding:15px; padding-bottom:5px;}
.section.homeIssueHeader {
	padding-top: 30px;
	padding-bottom: 32px;
}
#issuesNav > li a{font-size:1em}

}
@media only screen and (max-width : 739px) {
	body, input, textarea {
	line-height: 1.65em;
	font-size: 17px;
	
}
#header {
	padding-top: 17px;
	padding-bottom: 17px;
}
#headerRight{padding-top:0}
#navigation {
	clear: right;
}
#toggle-menu{text-transform:uppercase}
#headerSocial{padding-right:0}
#main.pageMain {
	padding-top: 40px;
	padding-bottom: 30px;
}
ul.gfield_checkbox{margin:0; padding:0; list-style:none}
ul.sub-list{padding-left:0; padding-right:5px}
ul.gform_fields > li.gfield.volunteercheckboxes {
	border: 1px solid #cacaca;
	padding: 8px 15px;
}
#standForm form{position:relative}
ul.gform_fields > li.gfield.standEmail{width:72%}
#standForm .gform_footer {
	width: 28%;
	margin: 0;
	position: absolute;
	right: 0;
	bottom: 12px;
	padding-left:10px;
}
ul.gform_fields > li.gfield.standZip {
	width: 26%;
}
ul.gform_fields > li.gfield.standName {
	width: 37%;
}
#footerLatestArea {
	padding-top: 40px;
	padding-bottom: 40px;
}
#footerLatestArea .wrapper.flex{display:block}
.footerLatestNews.flex {
	width: 100%;
	padding-top: 0;
	padding-bottom: 40px;
	padding-right: 0;
}
.postItemMore {
	padding-top: 20px;
}
.footerLatestFb{width:100%}
#footerNav > ul > li {
	display: inline-block;
	margin: 0 8px; text-transform:uppercase
}
#logoFooter {
	width: 280px;
}
#pageBanner.issuesBanner, .section.meetLanceSection, .section.meetProudSection, .section.meetRootsSection, .section.homeMeetLance {
	background-size: 740px auto; -webkit-background-size: 740px auto;
	padding-top:180px; 
}
.sectionTitle.big, .sectionTitle {
	font-size: 1.8em;
	letter-spacing: 0;
}
.issueSection .grid6.issueImg, .issueSlideBx .grid6.issueImg {
	width: 100%;
	padding-top: 0;
	padding-bottom: 10px;
	float: left;
}
.issueSection .grid6.issueImg img, .issueSlideBx .grid6.issueImg img{width:340px; display:block; margin:0 auto;}
.issueSection .grid6.issueTxtGrid, .issueSlideBx .grid6.issueTxtGrid{width:100%; text-align:center}
#pageBanner.homeBanner {
	background-size: 740px auto;
	-webkit-background-size: 740px auto;
	background-position: left top;
	padding-top: 300px;
}
.homeBannerTxt {
	float: none;
	text-align: center;
	width: 100%;
}
#pageBanner.homeBanner .wrapper{padding:0}
.homeBannerIn{padding:20px; 	background: #022662;}
.homeBanner .bannerTitle{padding-top:0}
#logo_home {
	padding-bottom: 20px;
}
#homeBnrFrm{margin:0; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0;}
.flex-direction-nav a {
	top: 90px;
	margin: 0;
}
}
@media only screen and (max-width : 539px) {
	#header .wrapper{padding-left:15px; padding-right:15px;}
	
	#logo {
	float: none;
	width: 190px;
	margin: 0 auto;
}
#headerRight {
	padding-top: 12px;
	float: none;
}
#headerDonate {
	float: left; padding-right:15px;
}
#headerDonate a.button {
	font-size: 1em;
	padding: 10px 18px 11px;
}
#headerSocial {
	padding-right: 15px;
	padding-left: 0;
}
#navigation {
	clear: right;
	float: right;
}
.pageTitle {
	font-size: 1.8em;
	letter-spacing: 0;
}
ul.gform_fields > li.gfield.onethird, ul.gform_fields > li.gfield.volunteerphone, ul.gform_fields > li.gfield.volunteerzip, ul.gform_fields > li.gfield.standName, ul.gform_fields > li.gfield.standZip, ul.gform_fields > li.gfield.standEmail, #homeBnrFrm ul.gform_fields > li.gfield.standName, #homeBnrFrm ul.gform_fields > li.gfield.standZip, #homeBnrFrm ul.gform_fields > li.gfield.standEmail{width:50%}
ul.sub-list {
	padding-left: 0;
	padding-right: 0;
	float: none;
	width: 100%;
}
#standForm .gform_footer, #homeBnrFrm .gform_footer {
	width: 100%;
	margin: 0;
	position: relative;
	right: 0;
	bottom: inherit;
	padding-left: 0;
}
#followLance{padding-top:12px}
#pageBanner.issuesBanner, .section.meetLanceSection, .section.meetProudSection, .section.meetRootsSection, .section.homeMeetLance {
	background-size: 540px auto;
	-webkit-background-size: 540px auto;
	padding-top: 150px;
}
.sectionTitle.big, .sectionTitle {
	font-size: 1.6em;
	letter-spacing: 0;
}
#pageBanner.homeBanner {
	background-size: 540px auto;
	-webkit-background-size: 424px auto;
    background-position: -30px top;
    padding-top: 120px;
    background-color: #0e2954;
}
	
#logo_home {
	width: 250px;
	padding-bottom: 15px;
}
body.home #headerRight{padding-top:0; float:right}
body.home #headerDonate{padding-right:0; float:right}
body.home #headerSocial {
	padding-right: 15px;
	padding-left: 20px;
}
.homeBanner .bannerTitle {
	padding-top: 5px;
	font-size: 1.5em;
}
#homeBnrFrm{padding:15px}
#homeIssuesNav .wrapper::before, #homeIssuesNav .wrapper::after {
	width: 30px;
}
#issuesNav > li a {
	font-size: 0.95em;
	text-transform: capitalize;
	line-height: 1.2em;
	display: block;
}
}

@media(min-width:469px) and (max-width:738px) {
	#pageBannerIn {
		    z-index: 2;
    position: relative;
	}
	
	#pageBanner.homeBanner::after {
		content:'';
		width:100%;
		z-index:0;
		display:block;
		position:absolute;
		top:0;
		left:0;
		height:500px;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0e2954+55,0e2954+100&0+0,1+100 */
background: -moz-linear-gradient(top, rgba(14,41,84,0) 0%, rgba(14,41,84,0) 50%, rgba(14,41,84,0.55) 65%, rgba(14,41,84,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(14,41,84,0) 0%,rgba(14,41,84,0) 50%,rgba(14,41,84,0.55) 65%,rgba(14,41,84,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(14,41,84,0) 0%,rgba(14,41,84,0) 50%,rgba(14,41,84,0.55) 65%,rgba(14,41,84,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000e2954', endColorstr='#0e2954',GradientType=0 ); /* IE6-9 */

	}
}


@media (max-width:468px){
	#pageBanner.homeBanner {
	-webkit-background-size: 500px auto;
    background-position: -70px top;
    padding-top: 170px;
	}
	
	#pageBannerIn {
		    z-index: 2;
    position: relative;
	}
	
	#pageBanner.homeBanner::after {
		content:'';
		width:100%;
		z-index:0;
		display:block;
		position:absolute;
		top:0;
		left:0;
		height:300px;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0e2954+55,0e2954+100&0+0,1+100 */
background: -moz-linear-gradient(top, rgba(14,41,84,0) 0%, rgba(14,41,84,0) 50%, rgba(14,41,84,0.55) 65%, rgba(14,41,84,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(14,41,84,0) 0%,rgba(14,41,84,0) 50%,rgba(14,41,84,0.55) 65%,rgba(14,41,84,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(14,41,84,0) 0%,rgba(14,41,84,0) 50%,rgba(14,41,84,0.55) 65%,rgba(14,41,84,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000e2954', endColorstr='#0e2954',GradientType=0 ); /* IE6-9 */

	}
}

@media (max-width:368px){
	#pageBanner.homeBanner {
	-webkit-background-size: 500px auto;
    background-position: -70px top;
    padding-top: 195px;
	}

}